/*-----------------------------------------------------------------------------

      -	Revolution Slider 1.5.3 -

            Screen Stylesheet

version:   	2.1
date:      	09/18/11
last update: 06.12.2012
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/


/*********************************************************************************************
      -	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
**********************************************************************************************/

/*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/

.fullwidthbanner-container{
  width:100% !important;
  max-width: 100% !important;
  position:relative;
  padding:0;
  max-height:500px !important;
  overflow:hidden;
}

.fullwidthbanner {
  width:100% !important;
  height:100%;
  max-height:274px !important;
  position:relative;
  overflow:hidden;
}

/*************************
      -	CAPTIONS	-
**************************/

.tp-hide-revslider,.tp-caption.tp-hidden-caption {visibility:hidden !important; display:none !important;}

.tp-caption {
  position: absolute;
}

.tp-caption.big {
  font-size: 2.5em; /* 30px */
  line-height: 1.266em; /* 38px/30px */
  letter-spacing: -0.02em;
  padding: 5px 15px;
}

.tp-caption.small {
  padding: 8px 15px;
  font-size: 1.333em; /* 16px */
  line-height: 1.375em; /* 22px/16px */
}

/* Colors */

.tp-caption.black {
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.75);
  background-color: #1a1a1a;
}

.tp-caption.white {
  background-color: #fff;
}

.tp-caption.colored {
  color: #fff;
  text-shadow: 0 -1px rgba(0, 0, 0, 0.2);
}

.tp-caption.video {
  box-shadow: 0 0 7px rgba(0,0,0,0.4);
}

/* Caption Button */

.tp-caption .button {
  margin: 0;
  font-size: 1.333em; /* 16px */
  padding: 0.312em 0.937em; /* 5px 15px /16px */
}

.tp-caption .button.colored:hover,
.tp-caption .button.black {
  background-color: #1a1a1a;
}

.tp_inner_padding	{
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  max-height:none !important;
}

/****************************************************************

      -	SET THE ANIMATION EVEN MORE SMOOTHER ON ANDROID   -

******************************************************************/

.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img {-webkit-transform: translateZ(0); -webkit-backface-visibility: hidden; -webkit-perspective: 1000;}

/************************************************
        - SOME CAPTION MODIFICATION AT START  -
*************************************************/
.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; position:absolute; visibility: hidden;}

.tp-simpleresponsive img {max-width:100%;max-height: 274px}

/******************************
      -	IE8 HACKS	-
*******************************/
.noFilterClass {filter:none !important;}

/********************************
      -	FULLSCREEN VIDEO	-
*********************************/
.caption.fullscreenvideo {left:0px; top:0px; position:absolute; width:100%; height:100%;}
.caption.fullscreenvideo iframe	{width:100% !important; height:100% !important;}

.tp-caption.fullscreenvideo {left:0px; top:0px; position:absolute; width:100%; height:100%;}
.tp-caption.fullscreenvideo iframe	{width:100% !important; height:100% !important;}

/************************************
            -	TP BANNER TIMER		-
*************************************/
.tp-bannertimer {width:100%; height:10px; background: url(../images/slider/revslider/assets/timer.png); position:absolute; z-index:200;}
.tp-bannertimer.tp-bottom {bottom:0px !important; height:5px;}

/************************
      -	NAVIGATION	-
*************************/

/** BULLETS **/
.tp-bullets {
  position: absolute;
  bottom: 15px !important;
  overflow: hidden;
  z-index: 100;
  opacity: 1 !important; /* forces the permanent display of the bullets */

  background-color: rgba(0,0,0,0.75);
  padding: 10px;
  border-radius: 3px;
}

.tp-bullets .bullet {
  margin-right: 5px;
  float: left;
  width: 40px;
  height: 6px;
  display: block;
  background-color: #ccc;
  cursor: pointer;
  text-indent: -999em;
}

.tp-bullets .bullet.last {
  margin: 0;
}

.tp-bullets .bullet.selected {
  cursor: default;
}

/*************************************
      -	TP ARROWS 	-
**************************************/

.tp-leftarrow, .tp-rightarrow {
  position: absolute;
  top: 50%;
  margin-top: -25px; /* half the height */
  display: block;
  width: 40px;
  height: 50px;
  background-image: url(../images/slider/arrows.png);
  background-repeat: no-repeat;
  background-color: rgba(0,0,0,0.6);
  cursor: pointer;
  text-indent: -999em;
  z-index: 100;
}

.tp-leftarrow {
  background-position: 15px center;
  left: 0;
  border-radius: 0 3px 3px 0;
}

.tp-rightarrow {
  background-position: -35px center;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/*********************************************

      -	BASIC SETTINGS FOR THE BANNER	-

***********************************************/

.tp-simpleresponsive img {
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
}

.tp-simpleresponsive ul {
  list-style:none;
  padding:0;
  margin:0;
}

.tp-simpleresponsive > ul > li {
  list-stye:none;
  position:absolute;
  visibility:hidden;
}

/*  CAPTION SLIDELINK   **/
.caption.slidelink a div,
.tp-caption.slidelink a div { width:10000px; height:10000px;  background: url(../images/slider/revslider/assets/coloredbg.png) repeat;}

.tp-loader {background:url(../images/slider/revslider/assets/loader.gif) no-repeat 10px 10px; background-color: #fff;  margin:-22px; top:50%; left:50%; z-index:10000; position:absolute; width:44px; height:44px; border-radius: 3px;}